CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Telif Hakkı 2014 The Chromium Authors. Tüm hakları saklıdır.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Kişilerinizde kayıtlı bilgiler, Chromium'da formları daha hızlı bir şekilde doldurmanıza yardımcı olabilir.";
NSHumanReadableCopyright = "Telif Hakkı 2014 The Chromium Authors. Tüm hakları saklıdır.";
